get
https://api.accelevents.com/rest/event//exhibitor/categories/exhibitorCountDetails
This API is used to get a list of the exhibitor categories along with a count for each exhibitor category.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Response
Here is the description of response attributes, which returns to the form of JSON.
| Attributes | Description |
|---|---|
| recordsTotal | This shows the Total number of records of categories. |
| recordsFiltered | This shows the Total numbers of records filtered based on the size passed in the query parameter. |
| id | This contains the unique id of the category. |
| name | This contains the name of the category. |
| position | This contains the position of the category. |
| categoryColor | This contains the color of the category. |
| exhibitorCount | This contains the total number of exhibitors in this category. |
| error | This shows whether there is an error or not, if null then there is no error. |
Error Code
Here are the possible error messages, which return if any condition gets failed or required data is missing for processing.
| Error Code | Error Description |
|---|---|
| 400 | The request could not be understood by the server due to malformed syntax. |
| 401 | You are not authorized to view the resource |
| 403 | Accessing the resource you were trying to reach is forbidden |
| 404 | The resource you were trying to reach is not found |